## gnome-shell-extension-dash-to-panel 10

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (10-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Add copyright information for new Russian translations
  * debian/control:
    - Update maintainer e-mail address
    - Update standards version to 4.1.1 (no related changes)

 -- Jonathan Carter <jcc@debian.org>  Wed, 18 Oct 2017 09:50:03 +0200

gnome-shell-extension-dash-to-panel (9-2) unstable; urgency=medium

  * Fix Dcs-git field in debian/control
  * Update standards version to 4.0.1 (no changes)

 -- Jonathan Carter <jcc@debian.org>  Fri, 11 Aug 2017 12:38:11 -0400

gnome-shell-extension-dash-to-panel (9-1) unstable; urgency=medium

  * Initial release (Closes: #852164)

 -- Jonathan Carter <jcarter@linux.com>  Wed, 12 Jul 2017 13:51:06 +0200
