=== debian/control ===
Source: gnome-shell-extension-dash-to-panel
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 10), libglib2.0-bin, zip
Standards-Version: 4.1.1
Homepage: https://github.com/jderose9/dash-to-panel
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-dash-to-panel-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-dash-to-panel-packaging/tree/master

Package: gnome-shell-extension-dash-to-panel
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.18)
Description: combines the dash and the GNOME main panel into a single panel
 Moves the dash into the GNOME main panel so that the application launchers
 and system tray are combined into a single panel, similar to that found
 in KDE Plasma and Windows 7+.
 .
 A separate dock is no longer needed for easy access to running and
 favorited applications.
