=== debian/watch ===
version=4
https://github.com/jderose9/dash-to-panel/releases .*?v(\d\S*)\.tar\.gz
