## gnome-shell-extension-dash-to-panel 12

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (12-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file
  * Update compat to level 11
  * Update standards version to 4.1.3
  * Update copyright years, russian translation renaming
  * Move vcs repository to salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Tue, 20 Feb 2018 10:25:37 +0200

gnome-shell-extension-dash-to-panel (11-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 23 Oct 2017 08:58:34 +0200
