=== debian/changelog ===
gnome-shell-extension-dash-to-panel (13-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 08 Mar 2018 14:31:14 +0200

gnome-shell-extension-dash-to-panel (12-2) unstable; urgency=medium

  * Fix watch file

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Mar 2018 10:48:21 +0200
