=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 10), libglib2.0-bin, zip
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), libglib2.0-bin, zip
+Standards-Version: 4.1.3
 Homepage: https://github.com/jderose9/dash-to-panel
-Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-dash-to-panel-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-dash-to-panel-packaging/tree/master
+Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-dash-to-panel.git
+Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-dash-to-panel
 
 Package: gnome-shell-extension-dash-to-panel
 Architecture: all
