=== debian/watch ===
version=4
https://github.com/jderose9/dash-to-panel/releases .*/jderose9/dash-to-panel/archive/v?(\d\S*)\.tar\.gz
