=== debian/changelog ===
gnome-shell-extension-dash-to-panel (14-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to new upstream location
  * Update standards version to 4.1.4
  * Update copyright for translations
  * Install dcong schemas system-wide

 -- Jonathan Carter <jcc@debian.org>  Wed, 23 May 2018 09:49:11 +0200
