=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11), libglib2.0-bin, zip
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/jderose9/dash-to-panel
 Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-dash-to-panel.git
 Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-dash-to-panel
