## gnome-shell-extension-dash-to-panel 15

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (15-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Jun 2018 12:02:12 +0200
