=== debian/changelog ===
gnome-shell-extension-dash-to-panel (16-1) unstable; urgency=medium

  * New upstream release (Closes: #905110)
  * Update standards version to 4.2.1 
  * Move git repository to shell-extensions team

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Sep 2018 10:04:40 +0200
