=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11), libglib2.0-bin, zip
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jderose9/dash-to-panel
-Vcs-Git: https://salsa.debian.org/jcc/gnome-shell-extension-dash-to-panel.git
-Vcs-Browser: https://salsa.debian.org/jcc/gnome-shell-extension-dash-to-panel
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dash-to-panel.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dash-to-panel
 
 Package: gnome-shell-extension-dash-to-panel
 Architecture: all
