## gnome-shell-extension-dash-to-panel 17

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (17-1) unstable; urgency=medium

  * New upstream release
  * Add new translation copyright information to debian/copyright
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Jan 2019 18:40:54 +0200
