=== debian/changelog ===
gnome-shell-extension-dash-to-panel (18-1) unstable; urgency=medium

  * New upstream release
  * Update dopyright years

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Jan 2019 08:23:58 +0200
