## gnome-shell-extension-dash-to-panel 19

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (19-1) unstable; urgency=medium

  * New upstream release
  * Fix typo in previous changelog entry
  * Upgrade to debhelper-compat (= 12)

 -- Jonathan Carter <jcc@debian.org>  Thu, 14 Mar 2019 13:16:18 +0000
