=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11), libglib2.0-bin, zip
+Build-Depends: debhelper-compat (= 12), libglib2.0-bin, zip
 Standards-Version: 4.3.0
 Homepage: https://github.com/jderose9/dash-to-panel
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dash-to-panel.git
