## gnome-shell-extension-dash-to-panel 20

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (20-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - add copyright for Taiwanese translation
    - update Russian translation path

 -- Jonathan Carter <jcc@debian.org>  Thu, 01 Aug 2019 09:56:14 +0000

gnome-shell-extension-dash-to-panel (19-2) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0 

 -- Jonathan Carter <jcc@debian.org>  Tue, 09 Jul 2019 09:49:46 +0000
