## gnome-shell-extension-dash-to-panel 23

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (23-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 Sep 2019 12:43:58 +0000

gnome-shell-extension-dash-to-panel (21-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Aug 2019 12:49:01 +0000
