=== debian/changelog ===
gnome-shell-extension-dash-to-panel (25-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1

 -- Jonathan Carter <jcc@debian.org>  Mon, 28 Oct 2019 20:13:40 +0200
