=== debian/changelog ===
gnome-shell-extension-dash-to-panel (26-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 Nov 2019 15:16:26 +0200
