## gnome-shell-extension-dash-to-panel 31

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 UUID = dash-to-panel@jderose9.github.com
 BASE_MODULES = extension.js stylesheet.css metadata.json COPYING README.md
-EXTRA_MODULES = appIcons.js convenience.js panel.js panelManager.js proximity.js intellihide.js panelStyle.js overview.js taskbar.js transparency.js windowPreview.js prefs.js update.js utils.js Settings.ui
+EXTRA_MODULES = appIcons.js convenience.js panel.js panelManager.js proximity.js intellihide.js progress.js panelStyle.js overview.js taskbar.js transparency.js windowPreview.js prefs.js update.js utils.js Settings.ui
 EXTRA_IMAGES = highlight_stacked_bg.svg highlight_stacked_bg_2.svg highlight_stacked_bg_3.svg
 
 TOLOCALIZE =  prefs.js appIcons.js update.js
@@ -19,7 +19,11 @@
 # version is pulled from the latest git tag and the current commit SHA1 is 
 # added to the metadata
 ifdef VERSION
-	FILESUFFIX = _v$(VERSION)
+    ifdef TARGET
+		FILESUFFIX = _v$(VERSION)_$(TARGET)
+	else
+		FILESUFFIX = _v$(VERSION)
+	endif
 else
 	LATEST_TAG = $(shell git describe --match "v[0-9]*" --abbrev=0 --tags HEAD)
 	VERSION = $(LATEST_TAG:v%=%)
