=== debian/changelog ===
gnome-shell-extension-dash-to-panel (31-1ubuntu20.04.1) focal; urgency=medium

  * Apply patch as SRU to fix extension breaking, bug (LP: #1892245)

 -- Fabio Colella <fcole90@gmail.com>  Thu, 10 Sep 2020 11:37:11 +0200

gnome-shell-extension-dash-to-panel (31-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Mar 2020 10:30:38 +0200

gnome-shell-extension-dash-to-panel (29-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Declare Rules-Requires-Root: no
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Tue, 10 Mar 2020 15:05:26 +0200
