=== debian/watch ===
version=4
https://github.com/home-sweet-gnome/dash-to-panel/releases .*/home-sweet-gnome/dash-to-panel/archive/v?(\d\S*)\.tar\.gz
