## gnome-shell-extension-dash-to-panel 37

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (37-2) unstable; urgency=medium

  * Add dependency on gnome-shell-extension-prefs.

 -- Jonathan Carter <jcc@debian.org>  Mon, 27 Apr 2020 17:43:31 +0200

gnome-shell-extension-dash-to-panel (37-1) unstable; urgency=medium

  * New upstream release (Closes: #956162, #954978)

 -- Jonathan Carter <jcc@debian.org>  Mon, 27 Apr 2020 17:32:49 +0200
