=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-shell-extension-dash-to-panel
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 12), libglib2.0-bin, zip
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -12,7 +11,7 @@
 
 Package: gnome-shell-extension-dash-to-panel
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 3.18)
+Depends: ${misc:Depends}, gnome-shell (>= 3.18), gnome-shell-extension-prefs
 Description: combines the dash and the GNOME main panel into a single panel
  Moves the dash into the GNOME main panel so that the application launchers
  and system tray are combined into a single panel, similar to that found
