=== debian/changelog ===
gnome-shell-extension-dash-to-panel (40-1) unstable; urgency=medium

  * New upstream release (Closes: #971087)
  * Update copyright file for new file po/gl.po

 -- Jonathan Carter <jcc@debian.org>  Fri, 09 Oct 2020 14:37:14 +0200

gnome-shell-extension-dash-to-panel (39-1) unstable; urgency=medium

  * New upstream release
  * Remove patch (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Sep 2020 23:08:40 +0200

gnome-shell-extension-dash-to-panel (38-2) unstable; urgency=medium

  * Apply patch to fix overview bug (Closes: #968613)

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Aug 2020 11:51:57 +0200

gnome-shell-extension-dash-to-panel (38-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * New upstream release
  * Upgrade to debhelper-compat 13

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 12:22:06 +0200
