=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12), libglib2.0-bin, zip
+Build-Depends: debhelper-compat (= 13), libglib2.0-bin, zip
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/jderose9/dash-to-panel
