## gnome-shell-extension-dash-to-panel 43

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (43-2) unstable; urgency=medium

  * GNOME Team upload for GNOME 40 transition
  * Require gnome-shell >= 40 (Closes: #993887)

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Sep 2021 18:32:25 +0100

gnome-shell-extension-dash-to-panel (43-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + gnome-shell-extension-dash-to-panel: Drop versioned constraint on
      gnome-shell in Depends.

  [ Jonathan Carter ]
  * New upstream release (Closes: #989546, #993058)
  * Update standards version to 4.6.1
  * Update copyright years
  * Fix watch file

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 17:02:29 +0200
