## gnome-shell-extension-dash-to-panel 43+git20210906-b7213be

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (43+git20210906-b7213be-2) unstable; urgency=medium

  * Merge changes from previous git commit

 -- Jonathan Carter <jcc@debian.org>  Wed, 20 Oct 2021 10:21:08 +0200

gnome-shell-extension-dash-to-panel (43+git20210906-b7213be-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #996049)
  * Fix standards version, set to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 20 Oct 2021 10:09:02 +0200
