=== debian/changelog ===
gnome-shell-extension-dash-to-panel (45-1) unstable; urgency=medium

  * New upstream release
  * Add copyright entry for new translation (po/sk.po)

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Dec 2021 10:12:12 +0200
