=== debian/changelog ===
gnome-shell-extension-dash-to-panel (52-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Oct 2022 15:49:37 +0200

gnome-shell-extension-dash-to-panel (51-1) unstable; urgency=medium

  * Team upload

  [ Jesús Soto ]
  * New upstream release (Closes: #1018194)

  [ Jeremy Bicha ]
  * debian/control: Set maximum gnome-shell to 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 14:47:05 -0400

gnome-shell-extension-dash-to-panel (50-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 May 2022 13:29:59 +0200

gnome-shell-extension-dash-to-panel (49-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Apr 2022 12:59:06 +0200

gnome-shell-extension-dash-to-panel (48-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 20 Apr 2022 19:27:34 +0200

gnome-shell-extension-dash-to-panel (46-1) unstable; urgency=medium

  * New upstream release (Closes: #1008538)
  * Bump minimal gnome-shell dependency to version 41

 -- Jonathan Carter <jcc@debian.org>  Mon, 11 Apr 2022 09:26:07 +0200
