=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-dash-to-panel
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 40), gnome-shell-extension-prefs
+Depends: ${misc:Depends}, gnome-shell (>= 41), gnome-shell (<< 44~), gnome-shell-extension-prefs
 Description: combines the dash and the GNOME main panel into a single panel
  Moves the dash into the GNOME main panel so that the application launchers
  and system tray are combined into a single panel, similar to that found
