=== debian/watch ===
version=4
https://github.com/home-sweet-gnome/dash-to-panel/tags .*/v?(\d\S*)\.tar\.gz
