## gnome-shell-extension-dash-to-panel 56

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (56-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2
  * Update gnome-shell dependency to (<< 45~)

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Jun 2023 11:12:52 +0200
