=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin, zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jderose9/dash-to-panel
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-dash-to-panel.git
@@ -11,7 +11,7 @@
 
 Package: gnome-shell-extension-dash-to-panel
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell (>= 41), gnome-shell (<< 44~), gnome-shell-extension-prefs
+Depends: ${misc:Depends}, gnome-shell (>= 41), gnome-shell (<< 45~), gnome-shell-extension-prefs
 Description: combines the dash and the GNOME main panel into a single panel
  Moves the dash into the GNOME main panel so that the application launchers
  and system tray are combined into a single panel, similar to that found
