## gnome-shell-extension-dash-to-panel 65

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (65-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Mon, 03 Feb 2025 11:21:47 +0200

gnome-shell-extension-dash-to-panel (64-1) unstable; urgency=medium

  * New upstream release
  * Clean up translations on dh_clean (Closes: #1044482)

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Nov 2024 08:41:55 +0200

gnome-shell-extension-dash-to-panel (63-1) unstable; urgency=medium

  * New upstream release (Closes: #1079241)
  * Update gnome-shell dependency to include version 47

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Oct 2024 12:11:51 +0200

gnome-shell-extension-dash-to-panel (62-1) unstable; urgency=high

  * Team upload
  * Update minimum GNOME Shell version to match metadata.json
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Jul 2024 08:11:56 -0400

gnome-shell-extension-dash-to-panel (62-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #1069113)

 -- Jonathan Carter <jcc@debian.org>  Tue, 23 Apr 2024 14:48:39 +0200

gnome-shell-extension-dash-to-panel (60-1~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Jonathan Carter <jcc@debian.org>  Sat, 30 Mar 2024 10:24:01 +0200

gnome-shell-extension-dash-to-panel (60-1~exp1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 24 Jan 2024 14:49:30 +0200

gnome-shell-extension-dash-to-panel (59-1) experimental; urgency=medium

  * Team upload
  * New upstream release (Closes: #1052092)
  * Bump minimum GNOME Shell to 45 to match metadata.json
  * Add debian/gbp.conf
  * Drop no longer needed Build-Depends: zip

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 24 Sep 2023 13:37:34 -0400
