## gnome-shell-extension-dash-to-panel 68

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 # Basic Makefile
 
 UUID = dash-to-panel@jderose9.github.com
-BASE_MODULES = extension.js stylesheet.css metadata.json COPYING README.md
-EXTRA_MODULES = appIcons.js panel.js panelManager.js proximity.js intellihide.js progress.js panelPositions.js panelSettings.js panelStyle.js overview.js taskbar.js transparency.js windowPreview.js prefs.js utils.js Settings.ui desktopIconsIntegration.js
-EXTRA_IMAGES = highlight_stacked_bg.svg highlight_stacked_bg_2.svg highlight_stacked_bg_3.svg
+MODULES = src/*.js src/stylesheet.css metadata.json COPYING README.md
+UI_MODULES = ui/*.ui
+IMAGES = ./* ../media/design/svg/dash-to-panel-logo-light.svg
 
-TOLOCALIZE =  prefs.js appIcons.js
+TOLOCALIZE = src/extension.js src/prefs.js src/appIcons.js src/taskbar.js
 MSGSRC = $(wildcard po/*.po)
 ifeq ($(strip $(DESTDIR)),)
 	INSTALLBASE = $(HOME)/.local/share/gnome-shell/extensions
@@ -16,7 +16,7 @@
 
 # The command line passed variable VERSION is used to set the version string
 # in the metadata and in the generated zip-file. If no VERSION is passed, the
-# version is pulled from the latest git tag and the current commit SHA1 is 
+# version is pulled from the latest git tag and the current commit SHA1 is
 # added to the metadata
 ifdef VERSION
     ifdef TARGET
@@ -48,11 +48,16 @@
 		msgmerge -U $$l ./po/dash-to-panel.pot; \
 	done;
 
-./po/dash-to-panel.pot: $(TOLOCALIZE) Settings.ui
+./po/dash-to-panel.pot: $(TOLOCALIZE)
 	mkdir -p po
 	xgettext -k_ -kN_ -o po/dash-to-panel.pot --package-name "Dash To Panel" $(TOLOCALIZE) --from-code=UTF-8
-	intltool-extract --type=gettext/glade Settings.ui
-	xgettext -k_ -kN_ --join-existing -o po/dash-to-panel.pot Settings.ui.h
+
+	for l in $(UI_MODULES) ; do \
+		intltool-extract --type=gettext/glade $$l; \
+		xgettext -k_ -kN_ -o po/dash-to-panel.pot $$l.h --join-existing --from-code=UTF-8; \
+		rm -rf $$l.h; \
+	done;
+
 	sed -i -e 's/&\#10;/\\n/g' po/dash-to-panel.pot
 
 ./po/%.mo: ./po/%.po
@@ -76,10 +81,12 @@
 _build: all
 	-rm -fR ./_build
 	mkdir -p _build
-	cp $(BASE_MODULES) $(EXTRA_MODULES) _build
+	cp $(MODULES) _build
+	mkdir -p _build/ui
+	cp $(UI_MODULES) _build/ui
 
 	mkdir -p _build/img
-	cd img ; cp $(EXTRA_IMAGES) ../_build/img/
+	cd img ; cp $(IMAGES) ../_build/img/
 	mkdir -p _build/schemas
 	cp schemas/*.xml _build/schemas/
 	cp schemas/gschemas.compiled _build/schemas/
