=== debian/changelog ===
gnome-shell-extension-dash-to-panel (68-2) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json
  * Demote Depends: gnome-shell-extension-prefs to Recommends
    and add alternative gnome-shell-extension-manager

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 18:53:12 -0400

gnome-shell-extension-dash-to-panel (68-1) unstable; urgency=medium

  * New upstream release 
  * Remove patch for gnome-shell 48 support

 -- Jonathan Carter <jcc@debian.org>  Wed, 12 Mar 2025 16:07:49 +0200

gnome-shell-extension-dash-to-panel (65-2) unstable; urgency=medium

  * Update standards version to 4.7.1
  * Support gnome-shell version 48 (Closes: #1096041)
    - Patch metadata.json to include gnome-shell version 48
    - Update dependency on gnome-shell to include version 48

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Feb 2025 12:53:36 +0200
