## gnome-shell-extension-dash-to-panel 70

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (70-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2
  * Remove unnecessary Rules-Requires-Root

 -- Jonathan Carter <jcc@debian.org>  Tue, 16 Sep 2025 12:42:05 +0200
