## gnome-shell-extension-dash-to-panel 72

=== debian/changelog ===
gnome-shell-extension-dash-to-panel (72-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 23 Oct 2025 11:29:36 +0200
